create table tb_car_ledger_frmbk
(
    CAR_LEDGER_FRMBK_ID        varchar(20)  not null comment '자동차 등록 원부 갑 ID'
        primary key,
    INFO_SYS_ID                varchar(6)   null comment '정보 시스템 ID',
    INFO_SYS_IP                varchar(23)  null comment '정보 시스템 IP',
    SIGUNGU_CODE               varchar(5)   null comment '시군구 코드',
    CNTC_INFO_CODE             varchar(15)  null comment '연계 정보 코드',
    CHARGER_ID                 varchar(15)  null comment '담당자 ID',
    CHARGER_IP                 varchar(23)  null comment '담당자 IP',
    CHARGER_NM                 varchar(75)  null comment '담당자명',
    DMND_VHRNO                 varchar(30)  null comment '요청 자동차등록번호',
    DMND_ONES_INFORMATION_OPEN varchar(1)   null comment '요청 개인 정보 공개',
    DMND_CPTTR_NM              varchar(75)  null comment '요청 민원인 성명',
    DMND_CPTTR_IHIDNUM         varchar(100) null comment '요청 민원인 주민번호',
    DMND_CPTTR_LEGALDONG_CODE  varchar(10)  null comment '요청 민원인 법정동 코드',
    DMND_ROUTE_SE_CODE         varchar(1)   null comment '요청 경로 구분 코드',
    DMND_DETAIL_EXPRESSION     varchar(1)   null comment '요청 내역 표시',
    DMND_INQIRE_SE_CODE        varchar(1)   null comment '요청 조회 구분 코드',
    CNTC_RESULT_CODE           varchar(8)   null comment '연계 결과 코드',
    CNTC_RESULT_DTLS           varchar(4000) null comment '연계 결과 상세',
    LEDGER_GROUP_NO            varchar(6)   null comment '원부 그룹 번호',
    LEDGER_INDVDLZ_NO          varchar(6)   null comment '원부 개별 번호',
    VHMNO                      varchar(20)  null comment '차량관리번호',
    VHRNO                      varchar(30)  null comment '차량등록번호',
    VIN                        varchar(17)  null comment '차대번호',
    VHCTY_ASORT_CODE           varchar(1)   null comment '차종 종별 코드',
    VHCTY_ASORT_NM             varchar(30)  null comment '차종 종별명',
    CNM                        varchar(75)  null comment '차명',
    COLOR_CODE                 varchar(2)   null comment '색상 코드',
    COLOR_NM                   varchar(30)  null comment '색상명',
    NMPL_STNDRD_CODE           varchar(1)   null comment '번호판 규격 코드',
    NMPL_STNDRD_NM             varchar(30)  null comment '번호판 규격명',
    PRPOS_SE_CODE              varchar(2)   null comment '용도 구분 코드',
    PRPOS_SE_NM                varchar(20)  null comment '용도 구분명',
    MTRS_FOM_NM                varchar(75)  null comment '원동기 형식명',
    FOM_NM                     varchar(75)  null comment '형식명',
    ACQS_AMOUNT                varchar(50)  null comment '취득 금액',
    REGIST_DETAIL_CODE         varchar(8)   null comment '등록 상세 코드',
    REGIST_DETAIL_NM           varchar(30)  null comment '등록 상세명',
    FRST_REGIST_DE             varchar(8)   null comment '최초 등록일',
    CAAG_ENDDE                 varchar(8)   null comment '차령 종료일',
    PRYE                       varchar(4)   null comment '연식',
    SPMNNO1                    varchar(3)   null comment '제원관리번호1',
    SPMNNO2                    varchar(14)  null comment '제원관리번호2',
    YBL_MD                     varchar(8)   null comment '제작 년월일',
    TRVL_DSTNC                 varchar(10)  null comment '주행 거리',
    INSPT_VALID_PD_BGNDE       varchar(8)   null comment '검사 유효 기간 시작일',
    INSPT_VALID_PD_ENDDE       varchar(8)   null comment '검사 유효 기간 종료일',
    CHCK_VALID_PD_BGNDE        varchar(8)   null comment '점검 유효 기간 시작일',
    CHCK_VALID_PD_ENDDE        varchar(8)   null comment '점검 유효 기간 종료일',
    REGIST_REQST_SE_NM         varchar(75)  null comment '등록 신청 구분명',
    FRST_REGIST_RQRCNO         varchar(20)  null comment '최초 등록 접수번호',
    NMPL_CSDY_REMNR_DE         varchar(8)   null comment '번호판 영치 최고일',
    NMPL_CSDY_AT               varchar(1)   null comment '번호판 영치 여부',
    BSS_USE_PD                 varchar(30)  null comment '사업용 사용 기간',
    OCTHT_ERSR_PRVNTC_NTICE_DE varchar(8)   null comment '직권 말소 예고 통지일',
    ERSR_REGIST_DE             varchar(8)   null comment '말소 등록일',
    ERSR_REGIST_SE_CODE        varchar(4)   null comment '말소 등록 구분 코드',
    ERSR_REGIST_SE_NM          varchar(200) null comment '말소 등록 구분명',
    MRTGCNT                    varchar(4)   null comment '저당수',
    VHCLECNT                   varchar(4)   null comment '압류건수',
    STMDCNT                    varchar(4)   null comment '구조변경수',
    ADRES1                     varchar(750) null comment '사용 본거지 주소',
    ADRES_NM1                  varchar(300) null comment '사용 본거지 주소상세',
    ADRES                      varchar(750) null comment '소유자 주소',
    ADRES_NM                   varchar(300) null comment '소유자 주소상세',
    INDVDL_BSNM_AT             varchar(1)   null comment '개인 사업자 여부',
    TELNO                      varchar(30)  null comment '대표소유자 전화번호',
    MBER_NM                    varchar(75)  null comment '대표소유자 성명',
    MBER_SE_CODE               varchar(2)   null comment '대표소유자 회원 구분 코드',
    MBER_SE_NO                 varchar(100) null comment '대표소유자 회원 번호',
    TAXXMPT_TRGTER_SE_CODE     varchar(2)   null comment '비과세 대상 구분 코드',
    TAXXMPT_TRGTER_SE_CODE_NM  varchar(30)  null comment '비과세 대상 구분 코드명',
    CNT_MATTER                 varchar(5)   null comment '특기사항 건수',
    EMD_NM                     varchar(75)  null comment '사용 본거지 행정동명',
    PRVNTCCNT                  varchar(4)   null comment '예고수',
    XPORT_FLFL_AT_STTEMNT_DE   varchar(8)   null comment '수출 이행 여부 신고일',
    PARTN_RQRCNO               varchar(13)  null comment '발급번호',
    FRST_TRNSFR_DE             varchar(8)   null comment '최초 양도일',
    PROCESS_IMPRTY_RESN_CODE   varchar(2)   null comment '처리 불가 사유 코드',
    PROCESS_IMPRTY_RESN_DTLS   varchar(200) null comment '처리 불가 사유 명세',
    REG_DT                     datetime     null comment '등록 일시',
    RGTR                       varchar(11)  null comment '등록자'
)
    comment '자동차 등록 원부 갑';

